### ip::v4_mapped_t

Tag type used for distinguishing overloads that deal in IPv4-mapped IPv6 addresses.

    enum v4_mapped_t

##### Values

v4_mapped

##### Requirements

Header: `asio/ip/address_v6.hpp`

Convenience header: `asio.hpp`

| Copyright © 2003-2020 Christopher M. Kohlhoff Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)